## python3-colcon-coveragepy-result 0.0.8

=== debian/changelog ===
python3-colcon-coveragepy-result (0.0.8-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Christophe Bedard <bedard.christophe@gmail.com>  Sun, 14 Jun 2020 12:53:17 +0000
