=== debian/control ===
Source: python3-colcon-coveragepy-result
Maintainer: Christophe Bedard <bedard.christophe@gmail.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.6

Package: python3-colcon-coveragepy-result
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core, python3-coverage
Description: colcon extension for collecting coverage.py results
 # colcon-coveragepy-result
 .
 [![PyPI](https://img.shields.io/pypi/v/colcon-coveragepy-result)](https://pypi.org/project/colcon-coveragepy-result/)
 [![GitHub Action Status](https://github.com/colcon/colcon-coveragepy-result/workflows/Test/badge.svg)](https://github.com/colcon/colcon-coveragepy-result/actions)
 .
 A [colcon](https://colcon.readthedocs.io/) extension for collecting [coverage.py](https://coverage.readthedocs.io/en/stable/) results.
 .
 ## Usage
 .
 1. Build packages with coverage, e.g. using a [colcon mixin](https://colcon.readthedocs.io/en/released/reference/verb/mixin.html) for [coverage](https://github.com/colcon/colcon-mixin-repository/blob/master/coverage.mixin)
    ```shell
    $ colcon build --mixin coverage-pytest
    ```
 1. Test packages with coverage, again using a mixin
    ```shell
    $ colcon test --mixin coverage-pytest
    ```
 1. Collect coverage results
    ```shell
    $ colcon coveragepy-result
